AM_CPPFLAGS = \
	$(UNITY_WEBAPPS_CFLAGS) \
	$(UNITY_WEBAPPS_DAEMON_CFLAGS) \
	-I$(top_srcdir)/src \
	-I$(top_srcdir)/src/libunity-webapps

noinst_PROGRAMS = \
	change-presence \
	action-invoker \
	indicator-action-invoker \
	music-action-invoker


change_presence_SOURCES = \
	change-presence.c 

change_presence_LDADD = \
	$(UNITY_WEBAPPS_LIBS)  \
	$(UNITY_WEBAPPS_DAEMON_LIBS)

action_invoker_SOURCES = \
	action-invoker.c

action_invoker_LDADD = \
	$(UNITY_WEBAPPS_LIBS) \
	$(UNITY_WEBAPPS_DAEMON_LIBS)  \
	$(top_builddir)/src/libunity-webapps/libunity-webapps.la


indicator_action_invoker_SOURCES = \
	indicator-action-invoker.c

indicator_action_invoker_LDADD = \
	$(UNITY_WEBAPPS_LIBS) \
	$(UNITY_WEBAPPS_DAEMON_LIBS)  \
	$(top_builddir)/src/libunity-webapps/libunity-webapps.la

music_action_invoker_SOURCES = \
	music-action-invoker.c

music_action_invoker_LDADD = \
	$(UNITY_WEBAPPS_LIBS) \
	$(UNITY_WEBAPPS_DAEMON_LIBS)  \
	$(top_builddir)/src/libunity-webapps/libunity-webapps.la

